.TH "alatZaAnalitiku/src/plotwindow.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/plotwindow.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'plotwindow\&.h'\fP
.br
\fR#include '\&./ui_plotwindow\&.h'\fP
.br
\fR#include 'dataframe\&.h'\fP
.br
\fR#include 'statistic\&.h'\fP
.br
\fR#include 'graphs\&.h'\fP
.br
\fR#include 'dynamicui\&.h'\fP
.br
\fR#include 'utils\&.h'\fP
.br
\fR#include 'tcontainer\&.h'\fP
.br
\fR#include <QMessageBox>\fP
.br
\fR#include <QVBoxLayout>\fP
.br
\fR#include <QHBoxLayout>\fP
.br
\fR#include <QChart>\fP
.br
\fR#include <QChartView>\fP
.br
\fR#include <QColorDialog>\fP
.br
\fR#include <QColor>\fP
.br
\fR#include <QPalette>\fP
.br
\fR#include <QDebug>\fP
.br

.SS "Macros"

.in +1c
.ti -1c
.RI "#define \fBMAX_LENGTH\fP   15"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "QChart * \fBreturnPlot\fP (QString &type, \fBDataFrame\fP &df, QString &xAxis, QString &yAxis, QString &stat, QColor &color)"
.br
.in -1c
.SH "Macro Definition Documentation"
.PP 
.SS "#define MAX_LENGTH   15"

.SH "Function Documentation"
.PP 
.SS "QChart * returnPlot (QString & type, \fBDataFrame\fP & df, QString & xAxis, QString & yAxis, QString & stat, QColor & color)"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
